package com.zt.plat.module.erp.service.erp;

import com.zt.plat.module.erp.controller.admin.erp.vo.*;

import java.util.HashMap;
import java.util.Map;

public interface ErpOrderService {

    String submitOrderToErp061(ErpOrderSaveReqVO createVo);

    String submitOrderToErp062(ErpOrderUpdateReqVO createVo);

    String submitOrderToErp091(ErpSalesOrderSaveReqVO erpSalesOrderSaveReqVO);

    String submitOrderToErp092(SalesDocumentRequestVO salesDocumentRequest);
}
